petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioningPartySetMatchOptimization

Activate matching optimization for graph reduction.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPartySetMatchOptimization(MatPartitioning part,PetscBool opt)

Collective on MatPartitioning Many br

### Input Parameters

| part | - the partitioning context Many br
| opt | - boolean flag Many br

### Options Database

-mat_partitioning_party_match_optimization -Matching optimization on/off Many br

Many br

Level:advanced
Location:src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages